
.vinvis-lp {margin: 0 auto;}
/*.vinvis-lp .container {border: 1px solid red;}*/
.vinvis-lp #requestDemo .modal-header {background-color: #f78245; color: #fff; padding: 10px 30px; border-top-left-radius: 0rem;
    border-top-right-radius: 0rem;}
.vinvis-lp #requestDemo h4 {padding:0; font-size: 40px; font-weight: 600; width: 100%;}
.vinvis-lp .privacy-policy {font-size: 14px; line-height: 18px;}
.vinvis-lp .privacy-policy .privacy-policy-txt {padding: 0 0px 0 20px; color: #fff; }
.vinvis-lp .privacy-policy .privacy-policy-txt a {color: #fff;}
.vinvis-lp #requestDemo .modal-body {padding: 15px 30px;}
.vinvis-lp #requestDemo h6 {margin: 5px 0 0px 0;}
.vinvis-lp .modal-dialog {margin: 0rem auto; margin-right: inherit; color: rgba(0,0,0,0.70); max-width: 100%;}
.vinvis-lp .custom-iframe {height: 400px; display: flex; align-items: center;}
.vinvis-lp .border-l {border-left: 1px solid rgba(0,0,0,0.40);}

.video-sec{ padding:0; width: 100%;}
.video-sec .v-logo{ width: 200px;}
.video-sec .v-punchline{ font-size: 24px; line-height: 26px; color: #f78245; font-weight: 800; }
.video-sec .v-punchline span{ font-size: 20px; font-weight: 400; display: block;}

.vinvis-form{ color: #fff; }
.vinvis-form .modal-content{ background: #f78245; border: 0; padding: 10px 0;}
.vinvis-form .modal-header{ border: 0; display: block; padding: 0 30px;}
.vinvis-lp #requestDemo h5 {padding:0; font-size: 20px; line-height: 26px; font-weight: 600;}
.vinvis-lp #requestDemo h6 {padding:0; font-size: 17px; margin-bottom: 0;}

.vinvis-form .form-control{ background: #f7b38f; border: 0; color: #fff;}
.vinvis-form .form-control:focus{ box-shadow: 0 0 0 0.2rem rgba(255,255,255,.5);}

.vinvis-form ::placeholder { color: #fff; opacity: 1; /* Firefox */ }
.vinvis-form :-ms-input-placeholder { /* Internet Explorer 10-11 */	color: #fff;}
.vinvis-form  ::-ms-input-placeholder { /* Microsoft Edge */color: #fff; }

.vinvis-form .btn-submit{ border: 0; background: #fff; color: #f78245; font-size: 20px; padding: 8px 20px; border-radius: 5px; font-weight: 600; cursor: pointer; margin-top: 10px;}

.vinvis-form .form-check-input{ width: 15px; height: 15px; }

.vinvis-form .validation {color: #fff !important;}
.vinvis-form #close_id{display:none;}
.vinvis-form #sendmessageDemo{color:#fff !important;border:1px solid #fff !important;}
/* The container */
.custom-chkbox { display: block; position: relative; padding-left: 35px; margin-bottom: 12px; cursor: pointer; font-size: 14px;	-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; color: #fff; }
.custom-chkbox a{ color: #fff;}
.custom-chkbox input { position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0; }
.checkmark { position: absolute; top: 0; left: 0; height: 25px; width: 25px; background-color: #f7b38f; border-radius: 5px; }
.custom-chkbox input:checked ~ .checkmark { box-shadow: 0 0 0 0.2rem rgba(255,255,255,.5);}
.checkmark:after { content: ""; position: absolute; display: none; }
.custom-chkbox input:checked ~ .checkmark:after {	display: block; }
.custom-chkbox .checkmark:after {	left: 9px; top: 5px; width: 7px; height: 13px; border: solid #fff; border-width: 0 3px 3px 0;	-webkit-transform: rotate(45deg); -ms-transform: rotate(45deg);	transform: rotate(45deg); }

@media (max-width: 1199px) {
	.vinvis-lp #requestDemo h4 {font-size: 34px;}
	.vinvis-lp #requestDemo h5 { font-size: 18px;}
	.vinvis-lp #requestDemo h6 { font-size: 15px;}
	.vinvis-form .btn-submit {font-size: 18px;}
	.video-sec .v-punchline { font-size: 22px;}
	.video-sec .v-punchline span { font-size: 18px;}

}

@media (max-width: 991px) {
	.vinvis-lp .custom-iframe {height: auto; }
	.vinvis-lp .modal-dialog {max-width: 100%;}

	.video-sec { padding: 30px 0; width: 100%}
	.vinvis-form { margin-bottom: 30px;}
	.vinvis-lp #requestDemo h4 { font-size: 30px;}
	.vinvis-lp .custom-iframe{ height: 400px;}
}

@media (max-width:767px) {
	.video-sec .v-punchline { font-size: 16px;}
	.vinvis-lp #requestDemo h4 { font-size: 24px;}
	.vinvis-form .btn-submit { font-size: 16px;	}
	.vinvis-lp .custom-iframe{ height: 280px;}
	.video-sec .v-punchline { font-size: 20px; line-height: 18px;}
	.video-sec .v-punchline span { font-size: 16px;}

}

@media (max-width: 640px) {
	.vinvis-lp #requestDemo .modal-body {height: inherit;}
}
@media (max-width: 575px) {
	.vinvis-lp #requestDemo h4 {font-size: 22px;}
	.video-sec .v-punchline { font-size: 16px; }
	.video-sec .v-punchline span { font-size: 14px;}
	.vinvis-lp .custom-iframe{ height: 200px;}
	.vinvis-lp #requestDemo h5 { font-size: 16px;}
	.vinvis-lp #requestDemo h6 { font-size: 14px;}
	.custom-chkbox { font-size: 13px;}
	.vinvis-form .btn-submit { font-size: 14px;	}

}